[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPHashList.List

Low-level hash list

## Declaration

Source position: contnrs.pp line 263

`public property TFPHashList.List : PHashItemList read FHashList;`

## Description

List exposes the low-level item list. It should not be used directly.

## See also

Strs |  | Low-level memory area with strings.
THashItemList |  | array of THashItem records.